#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-IkajWKfdOh0Dmpqt2oN5Gs
key:                  http-download-0.2.1.0-IkajWKfdOh0Dmpqt2oN5Gs
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  a38f7d5f181771e723bae201e616dd40
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-IkajWKfdOh0Dmpqt2oN5Gs
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-B8Du4zY6KSMD23E4GtFzXa
    bytestring-0.11.4.0 conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    conduit-extra-1.3.6-Feeezn7nAsf7W2jEFkEAsG
    crypton-0.34-1yuuos7VUg6DpuBp6HI09c
    crypton-conduit-0.2.3-EnY5fxeYY62H4dUxFRuMgD directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-L076hHYqaenCuo4kz48vxq
    path-io-1.8.2-DHrkaNcAw4qK6nMYBR9k1P
    retry-0.9.3.1-LKsFow39Twy4hlkcOTkRCk
    rio-0.1.22.0-LZCluin9hnJIqznt60tnp4
    rio-prettyprint-0.1.7.0-2DvKGedX3mzLDch6WYZprx

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

